Bug 1901504 - [RFE] Add 'snippet_if_exists' to default kickstart template
Summary: [RFE] Add 'snippet_if_exists' to default kickstart template
Keywords:
Status: POST
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Provisioning Templates
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Unspecified
Assignee: Dominik Matoulek
QA Contact: Roman Plevka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-25 12:59 UTC by Anthony Russell
Modified: 2021-04-07 02:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 31440 0 Low Closed Add 'snippet_if_exists' to default kickstart template 2021-01-22 11:31:51 UTC

Comment 2 Dominik Matoulek 2020-12-03 12:43:27 UTC
Created redmine issue https://projects.theforeman.org/issues/31440 from this bug

Comment 3 Bryan Kearney 2020-12-03 16:04:40 UTC
Upstream bug assigned to dmatoule@redhat.com

Comment 4 Bryan Kearney 2020-12-03 16:04:43 UTC
Upstream bug assigned to dmatoule@redhat.com

Comment 5 Bryan Kearney 2021-01-08 13:42:36 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/31440 has been resolved.


Note You need to log in before you can comment on or make changes to this bug.